{% extends "dashboard/dashboard_content.html" %}


{% block rightPane %}
    <div class="x_panel">
        <div class="x_title">
            <h2>
                <i class="fa fa-user"></i>
                Number of accounts per group
            </h2>
            <div class="clearfix"></div>
        </div>
        <div class="x_content">
            <div class="row">
                <form method=""
            </div>
            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <form action="" method="post" class="form-horizontal" id="wifi_form">{% csrf_token %}
                        <table class="table table-striped table-bordered text-center">
                            <thead>
                            <tr>
                                <th class="text-center">S.No</th>
                                <th class="text-center">Name</th>
                                <th class="text-center">Department</th>
                                <th class="text-center">Designation</th>
                                <th class="text-center">Extra No. of Accounts</th>
                            </tr>
                            </thead>
                            <tbody>
                            {% for acc in acc_obj %}
                                <tr>
                                    <td>{{ forloop.counter }}</td>
                                    <td>{{ acc.user.email }}</td>
                                    <td></td>
                                    <td></td>
                                    <td></td>
                                    <td>{{ acc.no_of_accounts }}</td>
                                </tr>
                            {% endfor %}
                            </tbody>
                        </table>
                        <div class="col-sm-2 col-sm-offset-5">
                            <button type="submit" class="save btn btn-lg btn-success"
                                    value="Save" name="update_accounts">Update
                            </button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

{% endblock %}

